{
    "usingComponents": {},
   "navigationBarBackgroundColor": "#fff",
   "navigationBarTextStyle": "black",
   "navigationBarTitleText": "用户发帖",
   "backgroundColor": "#ccc",
   "backgroundTextStyle": "light"
 }